Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 981860 - [abrt] tracker-0.16.1-3.fc19: g_closure_unref: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.16.1-3.fc19: g_closure_unref: Process /usr/libexec/tracker-e...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:76b4dfcd398cb6f265b156b9c0a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-06 12:33 UTC by Christina
Modified: 2015-02-17 15:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 15:54:13 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-06 12:33 UTC, Christina
no flags Details
File: cgroup (deleted)
2013-07-06 12:33 UTC, Christina
no flags Details
File: core_backtrace (deleted)
2013-07-06 12:33 UTC, Christina
no flags Details
File: dso_list (deleted)
2013-07-06 12:33 UTC, Christina
no flags Details
File: environ (deleted)
2013-07-06 12:33 UTC, Christina
no flags Details
File: limits (deleted)
2013-07-06 12:33 UTC, Christina
no flags Details
File: maps (deleted)
2013-07-06 12:33 UTC, Christina
no flags Details
File: open_fds (deleted)
2013-07-06 12:33 UTC, Christina
no flags Details
File: proc_pid_status (deleted)
2013-07-06 12:33 UTC, Christina
no flags Details
File: var_log_messages (deleted)
2013-07-06 12:33 UTC, Christina
no flags Details

Description Christina 2013-07-06 12:33:21 UTC
Version-Release number of selected component:
tracker-0.16.1-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_closure_unref
executable:     /usr/libexec/tracker-extract
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_closure_unref at gclosure.c:600
 #3 handler_unref_R at gsignal.c:653
 #4 g_signal_handlers_destroy at gsignal.c:2657
 #5 g_object_real_dispose at gobject.c:1011
 #7 gst_object_unref at gstobject.c:275
 #8 remove_decoders at gsturidecodebin.c:1575
 #9 gst_uri_decode_bin_change_state at gsturidecodebin.c:2595
 #10 gst_element_change_state at gstelement.c:2594
 #11 gst_element_set_state_func at gstelement.c:2550
 #12 gst_bin_element_set_state at gstbin.c:2292

Comment 1 Christina 2013-07-06 12:33:25 UTC
Created attachment 769588 [details]
File: backtrace

Comment 2 Christina 2013-07-06 12:33:27 UTC
Created attachment 769589 [details]
File: cgroup

Comment 3 Christina 2013-07-06 12:33:30 UTC
Created attachment 769590 [details]
File: core_backtrace

Comment 4 Christina 2013-07-06 12:33:32 UTC
Created attachment 769591 [details]
File: dso_list

Comment 5 Christina 2013-07-06 12:33:35 UTC
Created attachment 769592 [details]
File: environ

Comment 6 Christina 2013-07-06 12:33:37 UTC
Created attachment 769593 [details]
File: limits

Comment 7 Christina 2013-07-06 12:33:40 UTC
Created attachment 769594 [details]
File: maps

Comment 8 Christina 2013-07-06 12:33:42 UTC
Created attachment 769595 [details]
File: open_fds

Comment 9 Christina 2013-07-06 12:33:45 UTC
Created attachment 769596 [details]
File: proc_pid_status

Comment 10 Christina 2013-07-06 12:33:47 UTC
Created attachment 769597 [details]
File: var_log_messages

Comment 11 Fedora Admin XMLRPC Client 2014-07-26 17:11:25 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 12 Fedora Admin XMLRPC Client 2014-07-27 06:33:20 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora End Of Life 2015-01-09 18:42:41 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2015-02-17 15:54:13 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.